uuid: d20c8147-b2fb-42ff-88f1-676fae09b707
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category
  module:
    - text
id: taxonomy_term.category.description
field_name: description
entity_type: taxonomy_term
bundle: category
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
